<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_horizontal">

    <ImageView
        android:id="@+id/mainImageView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="10dp"
        android:layout_marginEnd="15dp"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        android:layout_marginStart="15dp"
        android:layout_marginTop="10dp"
        android:adjustViewBounds="true" />

    <TableRow android:layout_width="match_parent"
        android:weightSum="8"
        android:layout_height="60dp">

        <ImageView
            android:id="@+id/replyImageView"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_marginLeft="30dp"
            android:layout_marginStart="30dp"
            android:scaleType="fitXY" />

        <ListView
            android:id="@+id/replyImageViews"
            android:layout_width="0dp"
            android:layout_height="0dp"
            android:layout_weight="8"></ListView>

        <LinearLayout
            android:orientation="vertical"
            android:layout_width="wrap_content"
            android:layout_height="match_parent">

            <LinearLayout
                android:orientation="horizontal"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center_vertical">

                <ImageButton
                    android:id="@+id/likeButton"
                    android:layout_width="25dp"
                    android:layout_height="22dp"
                    android:layout_marginEnd="5dp"
                    android:layout_marginLeft="10dp"
                    android:layout_marginRight="5dp"
                    android:layout_marginStart="10dp"
                    android:background="@null"
                    android:scaleType="fitXY"
                    app:srcCompat="@drawable/button_like2x" />

                <TextView
                    android:id="@+id/likeCountLabel"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="0"
                    android:textSize="30sp"
                    android:textStyle="bold"
                    android:layout_marginEnd="25dp"
                    android:layout_marginRight="25dp" />

            </LinearLayout>

            <TextView
                android:id="@+id/likeLabel"
                android:text="Likes"
                android:layout_height="wrap_content"
                android:layout_width="match_parent"
                android:layout_marginEnd="20dp"
                android:layout_marginRight="20dp"
                android:gravity="right" />

        </LinearLayout>

    </TableRow>

    <TextView
        android:id="@+id/brandLabel"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textSize="26sp"
        android:textStyle="bold"
        android:layout_marginStart="20dp"
        android:textColor="#000000"
        android:layout_marginLeft="20dp" />

    <TextView
        android:id="@+id/productionReplyItemLabel"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="20dp"
        android:textColor="#000000"
        android:textSize="18sp"
        android:layout_marginTop="10dp"
        android:layout_marginLeft="20dp" />

    <TextView
        android:id="@+id/priceRepleItemLable"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="20dp"
        android:textColor="#000000"
        android:textStyle="bold"
        android:textSize="18sp"
        android:layout_marginTop="5dp"
        android:layout_marginLeft="20dp" />

    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:layout_marginTop="5dp"
        android:layout_marginBottom="5dp">

        <TextView
            android:id="@+id/tagLabel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="30dp"
            android:background="@drawable/rounded_corners"
            android:text=""
            android:paddingEnd="5dp"
            android:paddingLeft="5dp"
            android:paddingRight="5dp"
            android:paddingStart="5dp"
            android:layout_marginLeft="30dp" />

        <LinearLayout
            android:orientation="vertical"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"></LinearLayout>

        <ImageButton
            android:id="@+id/shareButton"
            android:background="@drawable/icon_share2x"
            android:layout_width="20dp"
            android:layout_height="20dp" />

        <TextView
            android:text="  Share"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/textView14"
            android:layout_marginEnd="25dp"
            android:layout_marginRight="25dp" />

    </LinearLayout>

    <LinearLayout
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#cccccc"
        android:layout_margin="15dp"></LinearLayout>


</LinearLayout>